Kanał - ATNEL tech-forum
Wszystkie działy
Najnowsze wątki



Teraz jest 14 gru 2018, o 13:11


Strefa czasowa: UTC + 1





Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 8 ] 
Autor Wiadomość
PostNapisane: 4 gru 2018, o 20:28 
Offline
Użytkownik

Dołączył(a): 31 lip 2016
Posty: 91
Pomógł: 4

Mam najnowszą wersję programu 1.0.0.63 podczas startu ukazuje się taki komunikat w okienku z przyciskiem OK :
An error occurred in the secure channe support

po kliknięciu na OK okienko znika otwiera się program z ostatnio przeglądanym plikiem.
Nie działa też ikonka PDFa, nie otwiera się pdf danego mikrokontrolera.

Pobrałem jeszcze raz rozpakowałem i dalej to samo. Po za tym program działa prawidłowo tj. edycja,zapisywanie, kompilacja.Do tych czas działał prawidłowo.Pewnego razu zawiesił mi się Windows i się zaczęło, pozostałe programy działają prawidłowo.

Windows XP.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 5 gru 2018, o 04:25 
Offline
Moderator
Avatar użytkownika

Dołączył(a): 03 paź 2011
Posty: 23766
Lokalizacja: Szczecin
Pomógł: 897

Na windows XP nie ma możliwości aby poprawić już ten pierwszy komunikat - proszę zapomnieć.
Przez to użytkownicy XP nie widzą nawet, że jest już dostępna aktualizacja czyli wersja 1.0.0.64 więc co jakiś czas trzeba pobierać ręcznie, no ale w ręcznym instalatorze jeszcze nie wrzuciłem najnowszej wersji.

Jeśli chodzi o to drugie czyli nie otwieranie się okna z PDF to dziwne ... tzn już dostałem takie info że dzieje się tak nawet u kogoś na windowsie 10. Ale być może nie masz zainstalowanego poprawnie Adobe Readera - a jeśli masz to może go odinstaluj całkowicie i zainstaluj ponownie.

_________________
zapraszam na blog: http://www.mirekk36.blogspot.com (mój nick Skype: mirekk36 ) [ obejrzyj Kurs EAGLE ] [ mój kanał YT TV www.youtube.com/mirekk36 ]



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 5 gru 2018, o 08:40 
Offline
Użytkownik

Dołączył(a): 31 lip 2016
Posty: 91
Pomógł: 4

Dzięki za podpowiedzi.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 10 gru 2018, o 07:52 
Offline
Użytkownik

Dołączył(a): 14 sie 2016
Posty: 605
Pomógł: 24

Mirku, a nie dałoby się wyłączyć przekierowania na https dla updatów?

_________________
Moje porady są błędne,nie czytać,zbanować od razu.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 10 gru 2018, o 08:05 
Offline
Moderator zasłużony dla forum.atnel.pl
Avatar użytkownika

Dołączył(a): 18 lip 2012
Posty: 3239
Lokalizacja: Kraków - obok FAB5 ATMEL'a
Pomógł: 83

Nie sądzę. On ma już chyba wszystko przestawione na https.

Zresztą już niedługo https będzie wymogiem a http nie będzie obsługiwane.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 10 gru 2018, o 08:15 
Offline
Użytkownik

Dołączył(a): 14 sie 2016
Posty: 605
Pomógł: 24

Jeżeli przekierowanie jest zrobione na mod_rewrite to możnaby wyłączyć dla katalogu "...atnel_updates/", no chyba że ma zrobione globalnie na domenie, to wtedy rzeczywiście kiszka. Musiałby zapytać mądrej głowy od administracji swojej strony :)

_________________
Moje porady są błędne,nie czytać,zbanować od razu.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 10 gru 2018, o 20:49 
Offline
Moderator
Avatar użytkownika

Dołączył(a): 03 paź 2011
Posty: 23766
Lokalizacja: Szczecin
Pomógł: 897

nie nie - zostaję przy https i koniec kropka - koniec z XP - trudno, przykro ... ale tak będzie .... dobrze, że jeszcze ludzie nie używają już win98 ;) albo 95. Niestety czy ktoś chce czy nie - WinXP to już staruszek na skraju przepaści - trudno, trzeba kiedyś spojrzeć prawdzie w oczy

_________________
zapraszam na blog: http://www.mirekk36.blogspot.com (mój nick Skype: mirekk36 ) [ obejrzyj Kurs EAGLE ] [ mój kanał YT TV www.youtube.com/mirekk36 ]



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 10 gru 2018, o 21:46 
Offline
Użytkownik

Dołączył(a): 14 sie 2016
Posty: 605
Pomógł: 24

mirekk36 napisał(a):
dobrze, że jeszcze ludzie nie używają już win98 ;) albo 95

Ale 3.1/11 może ktoś używa, albo 2000 :D(połączmy stabilność 2000 z wodotryskami z XP i mamy system idealny)

_________________
Moje porady są błędne,nie czytać,zbanować od razu.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 8 ] 

Strefa czasowa: UTC + 1


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 2 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
Sitemap
Technologię dostarcza phpBB® Forum Software © phpBB Group phpBB3.PL
phpBB SEO